function RemaKroppanmarkaSM850002210024all = importfile_pack1(filename, startRow, endRow)
%IMPORTFILE Import numeric data from a text file as a matrix.
%   REMAKROPPANMARKASM850002210024ALL = IMPORTFILE(FILENAME) Reads data
%   from text file FILENAME for the default selection.
%
%   REMAKROPPANMARKASM850002210024ALL = IMPORTFILE(FILENAME, STARTROW,
%   ENDROW) Reads data from rows STARTROW through ENDROW of text file
%   FILENAME.
%
% Example:
%   RemaKroppanmarkaSM850002210024all = importfile('Rema Kroppanmarka SM850 0 02210024 - all.csv', 6, 263525);
%
%    See also TEXTSCAN.

% Auto-generated by MATLAB on 2018/02/26 12:05:46

%% Initialize variables.
delimiter = ',';
if nargin<=2
    startRow = 6;
    endRow = inf;
end

%% Read columns of data as text:
% For more information, see the TEXTSCAN documentation.
formatSpec = '%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%[^\n\r]';

%% Open the text file.
fileID = fopen(filename,'r');

%% Read columns of data according to the format.
% This call is based on the structure of the file used to generate this
% code. If an error occurs for a different file, try regenerating the code
% from the Import Tool.
dataArray = textscan(fileID, formatSpec, endRow(1)-startRow(1)+1, 'Delimiter', delimiter, 'TextType', 'string', 'HeaderLines', startRow(1)-1, 'ReturnOnError', false, 'EndOfLine', '\r\n');
for block=2:length(startRow)
    frewind(fileID);
    dataArrayBlock = textscan(fileID, formatSpec, endRow(block)-startRow(block)+1, 'Delimiter', delimiter, 'TextType', 'string', 'HeaderLines', startRow(block)-1, 'ReturnOnError', false, 'EndOfLine', '\r\n');
    for col=1:length(dataArray)
        dataArray{col} = [dataArray{col};dataArrayBlock{col}];
    end
end

%% Close the text file.
fclose(fileID);

%% Convert the contents of columns containing numeric text to numbers.
% Replace non-numeric text with NaN.
raw = repmat({''},length(dataArray{1}),length(dataArray)-1);
for col=1:length(dataArray)-1
    raw(1:length(dataArray{col}),col) = mat2cell(dataArray{col}, ones(length(dataArray{col}), 1));
end
numericData = NaN(size(dataArray{1},1),size(dataArray,2));

for col=[2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,31,32,33,34,35,36,37,38,39,40,41,42,43,44,45,46,47,48,49,50,51,52,53,54,55,56,57,58,59,60,61,62,63,64,65,66,67,68,69,70,71,72,73,74,75,76,77,78,79,80,81,82,83,84,85,86,87,88,89,90,91,92,93,94,95,96,97,98,99,100,101,102,103,104,105,106,107,108,109,110,111,112,113,114,115,116,117,118,119,120,121,122,123,124,125,126,127,128,129,130,131,132,133,134,135,136,137,138,139,140,141,142,143,144,145,146,147,148,149,150,151,152,153,154,155,156,157,158,159,160,161,162,163,164,165,166,167,168,169,170,171,172,173,174,175,176,177,178,179,180,181,182,183,184,185,186,187,188,189,190,191,192,193,194,195,196,197,198,199,200,201,202,203,204,205,206,207,208,209,210,211,212,213,214,215,216,217,218,219,220,221,222,223,224,225,226,227,228,229,230,231,232,233,234,235,236,237,238,239,240,241,242,243,244,245,246,247,248,249,250,251,252,253,254,255,256,257,258,259,260,261,262,263,264,265,266,267,268,269,270,271,272,273,274,275,276,277,278,279,280,281,282,283,284,285,286,287,288,289,290,291,292,293,294,295,296,297,298,299,300,301,302,303,304,305,306,307,308,309,310,311,312,313,314,315,316,317,318,319,320,321,322,323,324,325,326,327,328,329,330,331,332,333,334,335,336,337,338,339,340,341,342,343,344,345,346,347,348,349,350,351,352,353,354,355,356,357,358,359,360,361,362,363,364,365,366,367,368,369,370,371,372,373,374,375,376,377,378,379,380,381,382,383,384,385,386,387,388,389,390,391,392,393,394,395,396]
    % Converts text in the input cell array to numbers. Replaced non-numeric
    % text with NaN.
    rawData = dataArray{col};
    for row=1:size(rawData, 1)
        % Create a regular expression to detect and remove non-numeric prefixes and
        % suffixes.
        regexstr = '(?<prefix>.*?)(?<numbers>([-]*(\d+[\,]*)+[\.]{0,1}\d*[eEdD]{0,1}[-+]*\d*[i]{0,1})|([-]*(\d+[\,]*)*[\.]{1,1}\d+[eEdD]{0,1}[-+]*\d*[i]{0,1}))(?<suffix>.*)';
        try
            result = regexp(rawData(row), regexstr, 'names');
            numbers = result.numbers;
            
            % Detected commas in non-thousand locations.
            invalidThousandsSeparator = false;
            if numbers.contains(',')
                thousandsRegExp = '^\d+?(\,\d{3})*\.{0,1}\d*$';
                if isempty(regexp(numbers, thousandsRegExp, 'once'))
                    numbers = NaN;
                    invalidThousandsSeparator = true;
                end
            end
            % Convert numeric text to numbers.
            if ~invalidThousandsSeparator
                numbers = textscan(char(strrep(numbers, ',', '')), '%f');
                numericData(row, col) = numbers{1};
                raw{row, col} = numbers{1};
            end
        catch
            raw{row, col} = rawData{row};
        end
    end
end


%% Split data into numeric and string columns.
rawNumericColumns = raw(:, [2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,31,32,33,34,35,36,37,38,39,40,41,42,43,44,45,46,47,48,49,50,51,52,53,54,55,56,57,58,59,60,61,62,63,64,65,66,67,68,69,70,71,72,73,74,75,76,77,78,79,80,81,82,83,84,85,86,87,88,89,90,91,92,93,94,95,96,97,98,99,100,101,102,103,104,105,106,107,108,109,110,111,112,113,114,115,116,117,118,119,120,121,122,123,124,125,126,127,128,129,130,131,132,133,134,135,136,137,138,139,140,141,142,143,144,145,146,147,148,149,150,151,152,153,154,155,156,157,158,159,160,161,162,163,164,165,166,167,168,169,170,171,172,173,174,175,176,177,178,179,180,181,182,183,184,185,186,187,188,189,190,191,192,193,194,195,196,197,198,199,200,201,202,203,204,205,206,207,208,209,210,211,212,213,214,215,216,217,218,219,220,221,222,223,224,225,226,227,228,229,230,231,232,233,234,235,236,237,238,239,240,241,242,243,244,245,246,247,248,249,250,251,252,253,254,255,256,257,258,259,260,261,262,263,264,265,266,267,268,269,270,271,272,273,274,275,276,277,278,279,280,281,282,283,284,285,286,287,288,289,290,291,292,293,294,295,296,297,298,299,300,301,302,303,304,305,306,307,308,309,310,311,312,313,314,315,316,317,318,319,320,321,322,323,324,325,326,327,328,329,330,331,332,333,334,335,336,337,338,339,340,341,342,343,344,345,346,347,348,349,350,351,352,353,354,355,356,357,358,359,360,361,362,363,364,365,366,367,368,369,370,371,372,373,374,375,376,377,378,379,380,381,382,383,384,385,386,387,388,389,390,391,392,393,394,395,396]);
rawStringColumns = string(raw(:, 1));


%% Replace non-numeric cells with NaN
R = cellfun(@(x) ~isnumeric(x) && ~islogical(x),rawNumericColumns); % Find non-numeric cells
rawNumericColumns(R) = {NaN}; % Replace non-numeric cells

%% Create output variable
RemaKroppanmarkaSM850002210024all = table;
RemaKroppanmarkaSM850002210024all.Date = rawStringColumns(:, 1);
RemaKroppanmarkaSM850002210024all.KjlemaskinDayAccumkWh = cell2mat(rawNumericColumns(:, 1));
RemaKroppanmarkaSM850002210024all.KjlemaskinCurrkWLoad = cell2mat(rawNumericColumns(:, 2));
RemaKroppanmarkaSM850002210024all.KjlemaskinHrlyAccumkWh = cell2mat(rawNumericColumns(:, 3));
RemaKroppanmarkaSM850002210024all.HeatValvesHrlyAccumkWh = cell2mat(rawNumericColumns(:, 4));
RemaKroppanmarkaSM850002210024all.HeatValvesCurrkWLoad = cell2mat(rawNumericColumns(:, 5));
RemaKroppanmarkaSM850002210024all.HeatValvesDayAccumkWh = cell2mat(rawNumericColumns(:, 6));
RemaKroppanmarkaSM850002210024all.FrysemaskinCurrkWLoad = cell2mat(rawNumericColumns(:, 7));
RemaKroppanmarkaSM850002210024all.FrysemaskinHrlyAccumkWh = cell2mat(rawNumericColumns(:, 8));
RemaKroppanmarkaSM850002210024all.FrysemaskinDayAccumkWh = cell2mat(rawNumericColumns(:, 9));
RemaKroppanmarkaSM850002210024all.DiskerRomDayAccumkWh = cell2mat(rawNumericColumns(:, 10));
RemaKroppanmarkaSM850002210024all.DiskerRomHrlyAccumkWh = cell2mat(rawNumericColumns(:, 11));
RemaKroppanmarkaSM850002210024all.DiskerRomCurrkWLoad = cell2mat(rawNumericColumns(:, 12));
RemaKroppanmarkaSM850002210024all.ComFault = cell2mat(rawNumericColumns(:, 13));
RemaKroppanmarkaSM850002210024all.MineralvannAKVOD = cell2mat(rawNumericColumns(:, 14));
RemaKroppanmarkaSM850002210024all.Mineralvannu09S5Temp = cell2mat(rawNumericColumns(:, 15));
RemaKroppanmarkaSM850002210024all.Mineralvannu21Superheat = cell2mat(rawNumericColumns(:, 16));
RemaKroppanmarkaSM850002210024all.Mineralvannu26EvapTempTe = cell2mat(rawNumericColumns(:, 17));
RemaKroppanmarkaSM850002210024all.Mineralvannu12S3AirTemp = cell2mat(rawNumericColumns(:, 18));
RemaKroppanmarkaSM850002210024all.Mineralvannu17TherAir = cell2mat(rawNumericColumns(:, 19));
RemaKroppanmarkaSM850002210024all.Mineralvannu16S4AirTemp = cell2mat(rawNumericColumns(:, 20));
RemaKroppanmarkaSM850002210024all.MineralvannCtrlState = cell2mat(rawNumericColumns(:, 21));
RemaKroppanmarkaSM850002210024all.MineralvannCutout = cell2mat(rawNumericColumns(:, 22));
RemaKroppanmarkaSM850002210024all.Mineralvannu20S2Temp = cell2mat(rawNumericColumns(:, 23));
RemaKroppanmarkaSM850002210024all.EggdiskCtrlState = cell2mat(rawNumericColumns(:, 24));
RemaKroppanmarkaSM850002210024all.Eggdisku09S5Temp = cell2mat(rawNumericColumns(:, 25));
RemaKroppanmarkaSM850002210024all.EggdiskAKVOD = cell2mat(rawNumericColumns(:, 26));
RemaKroppanmarkaSM850002210024all.Eggdisku21Superheat = cell2mat(rawNumericColumns(:, 27));
RemaKroppanmarkaSM850002210024all.Eggdisku22SuperheatRef = cell2mat(rawNumericColumns(:, 28));
RemaKroppanmarkaSM850002210024all.Eggdisku20S2Temp = cell2mat(rawNumericColumns(:, 29));
RemaKroppanmarkaSM850002210024all.Eggdisku12S3AirTemp = cell2mat(rawNumericColumns(:, 30));
RemaKroppanmarkaSM850002210024all.Eggdisku17TherAir = cell2mat(rawNumericColumns(:, 31));
RemaKroppanmarkaSM850002210024all.Eggdisku25EvapPressPe = cell2mat(rawNumericColumns(:, 32));
RemaKroppanmarkaSM850002210024all.Eggdisku16S4AirTemp = cell2mat(rawNumericColumns(:, 33));
RemaKroppanmarkaSM850002210024all.Eggdisku26EvapTempTe = cell2mat(rawNumericColumns(:, 34));
RemaKroppanmarkaSM850002210024all.FruktogGrntu22SuperheatRef = cell2mat(rawNumericColumns(:, 35));
RemaKroppanmarkaSM850002210024all.FruktogGrntu21Superheat = cell2mat(rawNumericColumns(:, 36));
RemaKroppanmarkaSM850002210024all.FruktogGrntAKVOD = cell2mat(rawNumericColumns(:, 37));
RemaKroppanmarkaSM850002210024all.FruktogGrntu20S2Temp = cell2mat(rawNumericColumns(:, 38));
RemaKroppanmarkaSM850002210024all.FruktogGrntCutout = cell2mat(rawNumericColumns(:, 39));
RemaKroppanmarkaSM850002210024all.FruktogGrntCtrlState = cell2mat(rawNumericColumns(:, 40));
RemaKroppanmarkaSM850002210024all.FruktogGrntu17TherAir = cell2mat(rawNumericColumns(:, 41));
RemaKroppanmarkaSM850002210024all.FruktogGrntu09S5Temp = cell2mat(rawNumericColumns(:, 42));
RemaKroppanmarkaSM850002210024all.FruktogGrntu26EvapTempTe = cell2mat(rawNumericColumns(:, 43));
RemaKroppanmarkaSM850002210024all.FruktogGrntu12S3AirTemp = cell2mat(rawNumericColumns(:, 44));
RemaKroppanmarkaSM850002210024all.FruktogGrntu16S4AirTemp = cell2mat(rawNumericColumns(:, 45));
RemaKroppanmarkaSM850002210024all.FruktogGrntu12S3AirTemp1 = cell2mat(rawNumericColumns(:, 46));
RemaKroppanmarkaSM850002210024all.FruktogGrntu17TherAir1 = cell2mat(rawNumericColumns(:, 47));
RemaKroppanmarkaSM850002210024all.FruktogGrntAKVOD1 = cell2mat(rawNumericColumns(:, 48));
RemaKroppanmarkaSM850002210024all.FruktogGrntu16S4AirTemp1 = cell2mat(rawNumericColumns(:, 49));
RemaKroppanmarkaSM850002210024all.FruktogGrntu26EvapTempTe1 = cell2mat(rawNumericColumns(:, 50));
RemaKroppanmarkaSM850002210024all.FruktogGrntu09S5Temp1 = cell2mat(rawNumericColumns(:, 51));
RemaKroppanmarkaSM850002210024all.FruktogGrntu20S2Temp1 = cell2mat(rawNumericColumns(:, 52));
RemaKroppanmarkaSM850002210024all.FruktogGrntCtrlState1 = cell2mat(rawNumericColumns(:, 53));
RemaKroppanmarkaSM850002210024all.FruktogGrntu21Superheat1 = cell2mat(rawNumericColumns(:, 54));
RemaKroppanmarkaSM850002210024all.FruktogGrntCutout1 = cell2mat(rawNumericColumns(:, 55));
RemaKroppanmarkaSM850002210024all.plKjlK3au26EvapTempTe = cell2mat(rawNumericColumns(:, 56));
RemaKroppanmarkaSM850002210024all.plKjlK3au09S5Temp = cell2mat(rawNumericColumns(:, 57));
RemaKroppanmarkaSM850002210024all.plKjlK3au12S3AirTemp = cell2mat(rawNumericColumns(:, 58));
RemaKroppanmarkaSM850002210024all.plKjlK3aAKVOD = cell2mat(rawNumericColumns(:, 59));
RemaKroppanmarkaSM850002210024all.plKjlK3aCutout = cell2mat(rawNumericColumns(:, 60));
RemaKroppanmarkaSM850002210024all.plKjlK3au17TherAir = cell2mat(rawNumericColumns(:, 61));
RemaKroppanmarkaSM850002210024all.plKjlK3aCtrlState = cell2mat(rawNumericColumns(:, 62));
RemaKroppanmarkaSM850002210024all.plKjlK3au20S2Temp = cell2mat(rawNumericColumns(:, 63));
RemaKroppanmarkaSM850002210024all.plKjlK3au21Superheat = cell2mat(rawNumericColumns(:, 64));
RemaKroppanmarkaSM850002210024all.plKjlK3au16S4AirTemp = cell2mat(rawNumericColumns(:, 65));
RemaKroppanmarkaSM850002210024all.plKjlK3bCtrlState = cell2mat(rawNumericColumns(:, 66));
RemaKroppanmarkaSM850002210024all.plKjlK3bu12S3AirTemp = cell2mat(rawNumericColumns(:, 67));
RemaKroppanmarkaSM850002210024all.plKjlK3bu16S4AirTemp = cell2mat(rawNumericColumns(:, 68));
RemaKroppanmarkaSM850002210024all.plKjlK3bu26EvapTempTe = cell2mat(rawNumericColumns(:, 69));
RemaKroppanmarkaSM850002210024all.plKjlK3bCutout = cell2mat(rawNumericColumns(:, 70));
RemaKroppanmarkaSM850002210024all.plKjlK3bAKVOD = cell2mat(rawNumericColumns(:, 71));
RemaKroppanmarkaSM850002210024all.plKjlK3bu17TherAir = cell2mat(rawNumericColumns(:, 72));
RemaKroppanmarkaSM850002210024all.plKjlK3bu09S5Temp = cell2mat(rawNumericColumns(:, 73));
RemaKroppanmarkaSM850002210024all.plKjlK3bu20S2Temp = cell2mat(rawNumericColumns(:, 74));
RemaKroppanmarkaSM850002210024all.plKjlK3bu21Superheat = cell2mat(rawNumericColumns(:, 75));
RemaKroppanmarkaSM850002210024all.plKjlK3cu20S2Temp = cell2mat(rawNumericColumns(:, 76));
RemaKroppanmarkaSM850002210024all.plKjlK3cu12S3AirTemp = cell2mat(rawNumericColumns(:, 77));
RemaKroppanmarkaSM850002210024all.plKjlK3cu26EvapTempTe = cell2mat(rawNumericColumns(:, 78));
RemaKroppanmarkaSM850002210024all.plKjlK3cu21Superheat = cell2mat(rawNumericColumns(:, 79));
RemaKroppanmarkaSM850002210024all.plKjlK3cu16S4AirTemp = cell2mat(rawNumericColumns(:, 80));
RemaKroppanmarkaSM850002210024all.plKjlK3cu09S5Temp = cell2mat(rawNumericColumns(:, 81));
RemaKroppanmarkaSM850002210024all.plKjlK3cAKVOD = cell2mat(rawNumericColumns(:, 82));
RemaKroppanmarkaSM850002210024all.plKjlK3cCtrlState = cell2mat(rawNumericColumns(:, 83));
RemaKroppanmarkaSM850002210024all.plKjlK3cu17TherAir = cell2mat(rawNumericColumns(:, 84));
RemaKroppanmarkaSM850002210024all.plKjlK3cCutout = cell2mat(rawNumericColumns(:, 85));
RemaKroppanmarkaSM850002210024all.plKjlK3dAKVOD = cell2mat(rawNumericColumns(:, 86));
RemaKroppanmarkaSM850002210024all.plKjlK3dCtrlState = cell2mat(rawNumericColumns(:, 87));
RemaKroppanmarkaSM850002210024all.plKjlK3du17TherAir = cell2mat(rawNumericColumns(:, 88));
RemaKroppanmarkaSM850002210024all.plKjlK3du09S5Temp = cell2mat(rawNumericColumns(:, 89));
RemaKroppanmarkaSM850002210024all.plKjlK3du20S2Temp = cell2mat(rawNumericColumns(:, 90));
RemaKroppanmarkaSM850002210024all.plKjlK3dCutout = cell2mat(rawNumericColumns(:, 91));
RemaKroppanmarkaSM850002210024all.plKjlK3du16S4AirTemp = cell2mat(rawNumericColumns(:, 92));
RemaKroppanmarkaSM850002210024all.plKjlK3du12S3AirTemp = cell2mat(rawNumericColumns(:, 93));
RemaKroppanmarkaSM850002210024all.plKjlK3du21Superheat = cell2mat(rawNumericColumns(:, 94));
RemaKroppanmarkaSM850002210024all.plKjlK3du26EvapTempTe = cell2mat(rawNumericColumns(:, 95));
RemaKroppanmarkaSM850002210024all.plKjlK6au20S2Temp = cell2mat(rawNumericColumns(:, 96));
RemaKroppanmarkaSM850002210024all.plKjlK6au12S3AirTemp = cell2mat(rawNumericColumns(:, 97));
RemaKroppanmarkaSM850002210024all.plKjlK6au16S4AirTemp = cell2mat(rawNumericColumns(:, 98));
RemaKroppanmarkaSM850002210024all.plKjlK6aAKVOD = cell2mat(rawNumericColumns(:, 99));
RemaKroppanmarkaSM850002210024all.plKjlK6aCtrlState = cell2mat(rawNumericColumns(:, 100));
RemaKroppanmarkaSM850002210024all.plKjlK6au17TherAir = cell2mat(rawNumericColumns(:, 101));
RemaKroppanmarkaSM850002210024all.plKjlK6aCutout = cell2mat(rawNumericColumns(:, 102));
RemaKroppanmarkaSM850002210024all.plKjlK6au09S5Temp = cell2mat(rawNumericColumns(:, 103));
RemaKroppanmarkaSM850002210024all.plKjlK6au21Superheat = cell2mat(rawNumericColumns(:, 104));
RemaKroppanmarkaSM850002210024all.plKjlK6au26EvapTempTe = cell2mat(rawNumericColumns(:, 105));
RemaKroppanmarkaSM850002210024all.plKjlK6bu16S4AirTemp = cell2mat(rawNumericColumns(:, 106));
RemaKroppanmarkaSM850002210024all.plKjlK6bCutout = cell2mat(rawNumericColumns(:, 107));
RemaKroppanmarkaSM850002210024all.plKjlK6bu12S3AirTemp = cell2mat(rawNumericColumns(:, 108));
RemaKroppanmarkaSM850002210024all.plKjlK6bu17TherAir = cell2mat(rawNumericColumns(:, 109));
RemaKroppanmarkaSM850002210024all.plKjlK6bAKVOD = cell2mat(rawNumericColumns(:, 110));
RemaKroppanmarkaSM850002210024all.plKjlK6bu09S5Temp = cell2mat(rawNumericColumns(:, 111));
RemaKroppanmarkaSM850002210024all.plKjlK6bu20S2Temp = cell2mat(rawNumericColumns(:, 112));
RemaKroppanmarkaSM850002210024all.plKjlK6bu26EvapTempTe = cell2mat(rawNumericColumns(:, 113));
RemaKroppanmarkaSM850002210024all.plKjlK6bCtrlState = cell2mat(rawNumericColumns(:, 114));
RemaKroppanmarkaSM850002210024all.plKjlK6bu21Superheat = cell2mat(rawNumericColumns(:, 115));
RemaKroppanmarkaSM850002210024all.plKjlK6cu16S4AirTemp = cell2mat(rawNumericColumns(:, 116));
RemaKroppanmarkaSM850002210024all.plKjlK6cu26EvapTempTe = cell2mat(rawNumericColumns(:, 117));
RemaKroppanmarkaSM850002210024all.plKjlK6cu21Superheat = cell2mat(rawNumericColumns(:, 118));
RemaKroppanmarkaSM850002210024all.plKjlK6cu12S3AirTemp = cell2mat(rawNumericColumns(:, 119));
RemaKroppanmarkaSM850002210024all.plKjlK6cu09S5Temp = cell2mat(rawNumericColumns(:, 120));
RemaKroppanmarkaSM850002210024all.plKjlK6cCutout = cell2mat(rawNumericColumns(:, 121));
RemaKroppanmarkaSM850002210024all.plKjlK6cu17TherAir = cell2mat(rawNumericColumns(:, 122));
RemaKroppanmarkaSM850002210024all.plKjlK6cCtrlState = cell2mat(rawNumericColumns(:, 123));
RemaKroppanmarkaSM850002210024all.plKjlK6cu20S2Temp = cell2mat(rawNumericColumns(:, 124));
RemaKroppanmarkaSM850002210024all.plKjlK6cAKVOD = cell2mat(rawNumericColumns(:, 125));
RemaKroppanmarkaSM850002210024all.KjlegondolK4u16S4AirTemp = cell2mat(rawNumericColumns(:, 126));
RemaKroppanmarkaSM850002210024all.KjlegondolK4u26EvapTempTe = cell2mat(rawNumericColumns(:, 127));
RemaKroppanmarkaSM850002210024all.KjlegondolK4u25EvapPressPe = cell2mat(rawNumericColumns(:, 128));
RemaKroppanmarkaSM850002210024all.KjlegondolK4u21Superheat = cell2mat(rawNumericColumns(:, 129));
RemaKroppanmarkaSM850002210024all.KjlegondolK4u17TherAir = cell2mat(rawNumericColumns(:, 130));
RemaKroppanmarkaSM850002210024all.KjlegondolK4u09S5Temp = cell2mat(rawNumericColumns(:, 131));
RemaKroppanmarkaSM850002210024all.KjlegondolK4AKVOD = cell2mat(rawNumericColumns(:, 132));
RemaKroppanmarkaSM850002210024all.KjlegondolK4u20S2Temp = cell2mat(rawNumericColumns(:, 133));
RemaKroppanmarkaSM850002210024all.KjlegondolK4u12S3AirTemp = cell2mat(rawNumericColumns(:, 134));
RemaKroppanmarkaSM850002210024all.KjlegondolK4CtrlState = cell2mat(rawNumericColumns(:, 135));
RemaKroppanmarkaSM850002210024all.KjlegondolK5u26EvapTempTe = cell2mat(rawNumericColumns(:, 136));
RemaKroppanmarkaSM850002210024all.KjlegondolK5u17TherAir = cell2mat(rawNumericColumns(:, 137));
RemaKroppanmarkaSM850002210024all.KjlegondolK5AKVOD = cell2mat(rawNumericColumns(:, 138));
RemaKroppanmarkaSM850002210024all.KjlegondolK5CtrlState = cell2mat(rawNumericColumns(:, 139));
RemaKroppanmarkaSM850002210024all.KjlegondolK5u12S3AirTemp = cell2mat(rawNumericColumns(:, 140));
RemaKroppanmarkaSM850002210024all.KjlegondolK5u16S4AirTemp = cell2mat(rawNumericColumns(:, 141));
RemaKroppanmarkaSM850002210024all.KjlegondolK5u20S2Temp = cell2mat(rawNumericColumns(:, 142));
RemaKroppanmarkaSM850002210024all.KjlegondolK5u09S5Temp = cell2mat(rawNumericColumns(:, 143));
RemaKroppanmarkaSM850002210024all.KjlegondolK5u21Superheat = cell2mat(rawNumericColumns(:, 144));
RemaKroppanmarkaSM850002210024all.KjlegondolK5u25EvapPressPe = cell2mat(rawNumericColumns(:, 145));
RemaKroppanmarkaSM850002210024all.MeieriromSuperheatRefAK = cell2mat(rawNumericColumns(:, 146));
RemaKroppanmarkaSM850002210024all.MeieriromDefrostTempB = cell2mat(rawNumericColumns(:, 147));
RemaKroppanmarkaSM850002210024all.MeieriromAKVOpeningA = cell2mat(rawNumericColumns(:, 148));
RemaKroppanmarkaSM850002210024all.MeieriromSuperheatAK = cell2mat(rawNumericColumns(:, 149));
RemaKroppanmarkaSM850002210024all.MeieriromDefrostTempA = cell2mat(rawNumericColumns(:, 150));
RemaKroppanmarkaSM850002210024all.MeieriromS4B = cell2mat(rawNumericColumns(:, 151));
RemaKroppanmarkaSM850002210024all.MeieriromTeTemp = cell2mat(rawNumericColumns(:, 152));
RemaKroppanmarkaSM850002210024all.MeieriromTeTemp1 = cell2mat(rawNumericColumns(:, 153));
RemaKroppanmarkaSM850002210024all.MeieriromAKVOpeningB = cell2mat(rawNumericColumns(:, 154));
RemaKroppanmarkaSM850002210024all.MeieriromTherAirA = cell2mat(rawNumericColumns(:, 155));
RemaKroppanmarkaSM850002210024all.MeieriromS4A = cell2mat(rawNumericColumns(:, 156));
RemaKroppanmarkaSM850002210024all.MeieriromActualCutoutTempB = cell2mat(rawNumericColumns(:, 157));
RemaKroppanmarkaSM850002210024all.MeieriromTherAirB = cell2mat(rawNumericColumns(:, 158));
RemaKroppanmarkaSM850002210024all.MeieriromSuperheatBK = cell2mat(rawNumericColumns(:, 159));
RemaKroppanmarkaSM850002210024all.MeieriromSuperheatRefBK = cell2mat(rawNumericColumns(:, 160));
RemaKroppanmarkaSM850002210024all.MeieriromActualCutoutTempD = cell2mat(rawNumericColumns(:, 161));
RemaKroppanmarkaSM850002210024all.MeieriromActualCutoutTempA = cell2mat(rawNumericColumns(:, 162));
RemaKroppanmarkaSM850002210024all.MeieriromActualCutoutTempC = cell2mat(rawNumericColumns(:, 163));
RemaKroppanmarkaSM850002210024all.FryseromAKVOD = cell2mat(rawNumericColumns(:, 164));
RemaKroppanmarkaSM850002210024all.Fryseromu17TherAir = cell2mat(rawNumericColumns(:, 165));
RemaKroppanmarkaSM850002210024all.Fryseromu26EvapTempTe = cell2mat(rawNumericColumns(:, 166));
RemaKroppanmarkaSM850002210024all.Fryseromu25EvapPressPe = cell2mat(rawNumericColumns(:, 167));
RemaKroppanmarkaSM850002210024all.Fryseromu21Superheat = cell2mat(rawNumericColumns(:, 168));
RemaKroppanmarkaSM850002210024all.Fryseromu20S2Temp = cell2mat(rawNumericColumns(:, 169));
RemaKroppanmarkaSM850002210024all.Fryseromu09S5Temp = cell2mat(rawNumericColumns(:, 170));
RemaKroppanmarkaSM850002210024all.Fryseromu16S4AirTemp = cell2mat(rawNumericColumns(:, 171));
RemaKroppanmarkaSM850002210024all.Fryseromu10DI1Status = cell2mat(rawNumericColumns(:, 172));
RemaKroppanmarkaSM850002210024all.Fryseromu12S3AirTemp = cell2mat(rawNumericColumns(:, 173));
RemaKroppanmarkaSM850002210024all.FryseromCtrlState = cell2mat(rawNumericColumns(:, 174));
RemaKroppanmarkaSM850002210024all.FryseskapCutout = cell2mat(rawNumericColumns(:, 175));
RemaKroppanmarkaSM850002210024all.Fryseskapu09S5Temp = cell2mat(rawNumericColumns(:, 176));
RemaKroppanmarkaSM850002210024all.FryseskapCtrlState = cell2mat(rawNumericColumns(:, 177));
RemaKroppanmarkaSM850002210024all.Fryseskapu17TherAir = cell2mat(rawNumericColumns(:, 178));
RemaKroppanmarkaSM850002210024all.Fryseskapu26EvapTempTe = cell2mat(rawNumericColumns(:, 179));
RemaKroppanmarkaSM850002210024all.Fryseskapu16S4AirTemp = cell2mat(rawNumericColumns(:, 180));
RemaKroppanmarkaSM850002210024all.FryseskapAKVOD = cell2mat(rawNumericColumns(:, 181));
RemaKroppanmarkaSM850002210024all.Fryseskapu12S3AirTemp = cell2mat(rawNumericColumns(:, 182));
RemaKroppanmarkaSM850002210024all.Fryseskapu20S2Temp = cell2mat(rawNumericColumns(:, 183));
RemaKroppanmarkaSM850002210024all.Iskremdisk50DefrostState = cell2mat(rawNumericColumns(:, 184));
RemaKroppanmarkaSM850002210024all.Iskremdisk50ActCmprSpeed = cell2mat(rawNumericColumns(:, 185));
RemaKroppanmarkaSM850002210024all.Iskremdisk50SLVState = cell2mat(rawNumericColumns(:, 186));
RemaKroppanmarkaSM850002210024all.Iskremdisk50ActualTemp = cell2mat(rawNumericColumns(:, 187));
RemaKroppanmarkaSM850002210024all.Iskremdisk50TempRef = cell2mat(rawNumericColumns(:, 188));
RemaKroppanmarkaSM850002210024all.Iskremdisk51DefrostState = cell2mat(rawNumericColumns(:, 189));
RemaKroppanmarkaSM850002210024all.Iskremdisk51ActualTemp = cell2mat(rawNumericColumns(:, 190));
RemaKroppanmarkaSM850002210024all.Iskremdisk51TempRef = cell2mat(rawNumericColumns(:, 191));
RemaKroppanmarkaSM850002210024all.Iskremdisk51SLVState = cell2mat(rawNumericColumns(:, 192));
RemaKroppanmarkaSM850002210024all.Iskremdisk51ActCmprSpeed = cell2mat(rawNumericColumns(:, 193));
RemaKroppanmarkaSM850002210024all.Iskremdisk52DefrostState = cell2mat(rawNumericColumns(:, 194));
RemaKroppanmarkaSM850002210024all.Iskremdisk52SLVState = cell2mat(rawNumericColumns(:, 195));
RemaKroppanmarkaSM850002210024all.Iskremdisk52ActualTemp = cell2mat(rawNumericColumns(:, 196));
RemaKroppanmarkaSM850002210024all.Iskremdisk52TempRef = cell2mat(rawNumericColumns(:, 197));
RemaKroppanmarkaSM850002210024all.Iskremdisk52ActCmprSpeed = cell2mat(rawNumericColumns(:, 198));
RemaKroppanmarkaSM850002210024all.PluginFrys53xTempRef = cell2mat(rawNumericColumns(:, 199));
RemaKroppanmarkaSM850002210024all.PluginFrys53xDefrostState = cell2mat(rawNumericColumns(:, 200));
RemaKroppanmarkaSM850002210024all.PluginFrys53xActualTemp = cell2mat(rawNumericColumns(:, 201));
RemaKroppanmarkaSM850002210024all.PluginFrys53xActCmprSpeed = cell2mat(rawNumericColumns(:, 202));
RemaKroppanmarkaSM850002210024all.PluginFrys53xSLVState = cell2mat(rawNumericColumns(:, 203));
RemaKroppanmarkaSM850002210024all.PluginFrys53xDefrostTemp = cell2mat(rawNumericColumns(:, 204));
RemaKroppanmarkaSM850002210024all.PluginFrys54xActualTemp = cell2mat(rawNumericColumns(:, 205));
RemaKroppanmarkaSM850002210024all.PluginFrys54xDefrostState = cell2mat(rawNumericColumns(:, 206));
RemaKroppanmarkaSM850002210024all.PluginFrys54xDefrostTemp = cell2mat(rawNumericColumns(:, 207));
RemaKroppanmarkaSM850002210024all.PluginFrys54xTempRef = cell2mat(rawNumericColumns(:, 208));
RemaKroppanmarkaSM850002210024all.PluginFrys54xActCmprSpeed = cell2mat(rawNumericColumns(:, 209));
RemaKroppanmarkaSM850002210024all.PluginFrys54xSLVState = cell2mat(rawNumericColumns(:, 210));
RemaKroppanmarkaSM850002210024all.PluginFrys55xTempRef = cell2mat(rawNumericColumns(:, 211));
RemaKroppanmarkaSM850002210024all.PluginFrys55xSLVState = cell2mat(rawNumericColumns(:, 212));
RemaKroppanmarkaSM850002210024all.PluginFrys55xDefrostState = cell2mat(rawNumericColumns(:, 213));
RemaKroppanmarkaSM850002210024all.PluginFrys55xActualTemp = cell2mat(rawNumericColumns(:, 214));
RemaKroppanmarkaSM850002210024all.PluginFrys55xDefrostTemp = cell2mat(rawNumericColumns(:, 215));
RemaKroppanmarkaSM850002210024all.PluginFrys55xActCmprSpeed = cell2mat(rawNumericColumns(:, 216));
RemaKroppanmarkaSM850002210024all.PluginFrys56xActCmprSpeed = cell2mat(rawNumericColumns(:, 217));
RemaKroppanmarkaSM850002210024all.PluginFrys56xSLVState = cell2mat(rawNumericColumns(:, 218));
RemaKroppanmarkaSM850002210024all.PluginFrys56xActualTemp = cell2mat(rawNumericColumns(:, 219));
RemaKroppanmarkaSM850002210024all.PluginFrys56xTempRef = cell2mat(rawNumericColumns(:, 220));
RemaKroppanmarkaSM850002210024all.PluginFrys56xDefrostState = cell2mat(rawNumericColumns(:, 221));
RemaKroppanmarkaSM850002210024all.PluginFrys57xActCmprSpeed = cell2mat(rawNumericColumns(:, 222));
RemaKroppanmarkaSM850002210024all.PluginFrys57xDefrostState = cell2mat(rawNumericColumns(:, 223));
RemaKroppanmarkaSM850002210024all.PluginFrys57xSLVState = cell2mat(rawNumericColumns(:, 224));
RemaKroppanmarkaSM850002210024all.PluginFrys57xTempRef = cell2mat(rawNumericColumns(:, 225));
RemaKroppanmarkaSM850002210024all.PluginFrys57xActualTemp = cell2mat(rawNumericColumns(:, 226));
RemaKroppanmarkaSM850002210024all.PluginFrys58xActualTemp = cell2mat(rawNumericColumns(:, 227));
RemaKroppanmarkaSM850002210024all.PluginFrys58xDefrostState = cell2mat(rawNumericColumns(:, 228));
RemaKroppanmarkaSM850002210024all.PluginFrys58xActCmprSpeed = cell2mat(rawNumericColumns(:, 229));
RemaKroppanmarkaSM850002210024all.PluginFrys58xTempRef = cell2mat(rawNumericColumns(:, 230));
RemaKroppanmarkaSM850002210024all.PluginFrys58xSLVState = cell2mat(rawNumericColumns(:, 231));
RemaKroppanmarkaSM850002210024all.PluginFrys59DefrostState = cell2mat(rawNumericColumns(:, 232));
RemaKroppanmarkaSM850002210024all.PluginFrys59ActCmprSpeed = cell2mat(rawNumericColumns(:, 233));
RemaKroppanmarkaSM850002210024all.PluginFrys59ActualTemp = cell2mat(rawNumericColumns(:, 234));
RemaKroppanmarkaSM850002210024all.PluginFrys59TempRef = cell2mat(rawNumericColumns(:, 235));
RemaKroppanmarkaSM850002210024all.PluginFrys59SLVState = cell2mat(rawNumericColumns(:, 236));
RemaKroppanmarkaSM850002210024all.PluginFrys59DefrostTemp = cell2mat(rawNumericColumns(:, 237));
RemaKroppanmarkaSM850002210024all.PluginFrys60xSLVState = cell2mat(rawNumericColumns(:, 238));
RemaKroppanmarkaSM850002210024all.PluginFrys60xTempRef = cell2mat(rawNumericColumns(:, 239));
RemaKroppanmarkaSM850002210024all.PluginFrys60xDefrostState = cell2mat(rawNumericColumns(:, 240));
RemaKroppanmarkaSM850002210024all.PluginFrys60xActCmprSpeed = cell2mat(rawNumericColumns(:, 241));
RemaKroppanmarkaSM850002210024all.PluginFrys60xActualTemp = cell2mat(rawNumericColumns(:, 242));
RemaKroppanmarkaSM850002210024all.PluginFrys61xSLVState = cell2mat(rawNumericColumns(:, 243));
RemaKroppanmarkaSM850002210024all.PluginFrys61xActCmprSpeed = cell2mat(rawNumericColumns(:, 244));
RemaKroppanmarkaSM850002210024all.PluginFrys61xTempRef = cell2mat(rawNumericColumns(:, 245));
RemaKroppanmarkaSM850002210024all.PluginFrys61xActualTemp = cell2mat(rawNumericColumns(:, 246));
RemaKroppanmarkaSM850002210024all.PluginFrys61xDefrostState = cell2mat(rawNumericColumns(:, 247));
RemaKroppanmarkaSM850002210024all.PluginFrys62xDefrostState = cell2mat(rawNumericColumns(:, 248));
RemaKroppanmarkaSM850002210024all.PluginFrys62xSLVState = cell2mat(rawNumericColumns(:, 249));
RemaKroppanmarkaSM850002210024all.PluginFrys62xActualTemp = cell2mat(rawNumericColumns(:, 250));
RemaKroppanmarkaSM850002210024all.PluginFrys62xTempRef = cell2mat(rawNumericColumns(:, 251));
RemaKroppanmarkaSM850002210024all.PluginFrys62xActCmprSpeed = cell2mat(rawNumericColumns(:, 252));
RemaKroppanmarkaSM850002210024all.PluginFrys63xActCmprSpeed = cell2mat(rawNumericColumns(:, 253));
RemaKroppanmarkaSM850002210024all.PluginFrys63xDefrostState = cell2mat(rawNumericColumns(:, 254));
RemaKroppanmarkaSM850002210024all.PluginFrys63xTempRef = cell2mat(rawNumericColumns(:, 255));
RemaKroppanmarkaSM850002210024all.PluginFrys63xActualTemp = cell2mat(rawNumericColumns(:, 256));
RemaKroppanmarkaSM850002210024all.PluginFrys63xSLVState = cell2mat(rawNumericColumns(:, 257));
RemaKroppanmarkaSM850002210024all.PluginFrys64xActCmprSpeed = cell2mat(rawNumericColumns(:, 258));
RemaKroppanmarkaSM850002210024all.PluginFrys64xDefrostState = cell2mat(rawNumericColumns(:, 259));
RemaKroppanmarkaSM850002210024all.PluginFrys64xSLVState = cell2mat(rawNumericColumns(:, 260));
RemaKroppanmarkaSM850002210024all.PluginFrys64xActualTemp = cell2mat(rawNumericColumns(:, 261));
RemaKroppanmarkaSM850002210024all.PluginFrys64xTempRef = cell2mat(rawNumericColumns(:, 262));
RemaKroppanmarkaSM850002210024all.PluginFrys65xDefrostState = cell2mat(rawNumericColumns(:, 263));
RemaKroppanmarkaSM850002210024all.PluginFrys65xActualTemp = cell2mat(rawNumericColumns(:, 264));
RemaKroppanmarkaSM850002210024all.PluginFrys65xTempRef = cell2mat(rawNumericColumns(:, 265));
RemaKroppanmarkaSM850002210024all.PluginFrys65xActCmprSpeed = cell2mat(rawNumericColumns(:, 266));
RemaKroppanmarkaSM850002210024all.PluginFrys65xSLVState = cell2mat(rawNumericColumns(:, 267));
RemaKroppanmarkaSM850002210024all.PluginFrys66xTempRef = cell2mat(rawNumericColumns(:, 268));
RemaKroppanmarkaSM850002210024all.PluginFrys66xActualTemp = cell2mat(rawNumericColumns(:, 269));
RemaKroppanmarkaSM850002210024all.PluginFrys66xDefrostState = cell2mat(rawNumericColumns(:, 270));
RemaKroppanmarkaSM850002210024all.PluginFrys66xSLVState = cell2mat(rawNumericColumns(:, 271));
RemaKroppanmarkaSM850002210024all.PluginFrys66xActCmprSpeed = cell2mat(rawNumericColumns(:, 272));
RemaKroppanmarkaSM850002210024all.PluginFrys67xActualTemp = cell2mat(rawNumericColumns(:, 273));
RemaKroppanmarkaSM850002210024all.PluginFrys67xDefrostState = cell2mat(rawNumericColumns(:, 274));
RemaKroppanmarkaSM850002210024all.PluginFrys67xTempRef = cell2mat(rawNumericColumns(:, 275));
RemaKroppanmarkaSM850002210024all.PluginFrys67xActCmprSpeed = cell2mat(rawNumericColumns(:, 276));
RemaKroppanmarkaSM850002210024all.PluginFrys67xSLVState = cell2mat(rawNumericColumns(:, 277));
RemaKroppanmarkaSM850002210024all.PluginFrys68xSLVState = cell2mat(rawNumericColumns(:, 278));
RemaKroppanmarkaSM850002210024all.PluginFrys68xActCmprSpeed = cell2mat(rawNumericColumns(:, 279));
RemaKroppanmarkaSM850002210024all.PluginFrys68xActualTemp = cell2mat(rawNumericColumns(:, 280));
RemaKroppanmarkaSM850002210024all.PluginFrys68xDefrostState = cell2mat(rawNumericColumns(:, 281));
RemaKroppanmarkaSM850002210024all.PluginFrys68xTempRef = cell2mat(rawNumericColumns(:, 282));
RemaKroppanmarkaSM850002210024all.KjlemaskinHRCondCap = cell2mat(rawNumericColumns(:, 283));
RemaKroppanmarkaSM850002210024all.KjlemaskinHRCompCtrlRef = cell2mat(rawNumericColumns(:, 284));
RemaKroppanmarkaSM850002210024all.KjlemaskinHRSgcTemp = cell2mat(rawNumericColumns(:, 285));
RemaKroppanmarkaSM850002210024all.KjlemaskinHRPgcReference = cell2mat(rawNumericColumns(:, 286));
RemaKroppanmarkaSM850002210024all.KjlemaskinHRCondCtrlRef = cell2mat(rawNumericColumns(:, 287));
RemaKroppanmarkaSM850002210024all.KjlemaskinHRVhpOD = cell2mat(rawNumericColumns(:, 288));
RemaKroppanmarkaSM850002210024all.KjlemaskinHRSc3AirOn = cell2mat(rawNumericColumns(:, 289));
RemaKroppanmarkaSM850002210024all.KjlemaskinHRRequestComprCap = cell2mat(rawNumericColumns(:, 290));
RemaKroppanmarkaSM850002210024all.KjlemaskinHRRequestCondCap = cell2mat(rawNumericColumns(:, 291));
RemaKroppanmarkaSM850002210024all.KjlemaskinHRPcPressure = cell2mat(rawNumericColumns(:, 292));
RemaKroppanmarkaSM850002210024all.KjlemaskinHRTcTemp = cell2mat(rawNumericColumns(:, 293));
RemaKroppanmarkaSM850002210024all.KjlemaskinHRGcStatus = cell2mat(rawNumericColumns(:, 294));
RemaKroppanmarkaSM850002210024all.KjlemaskinHRPgcPressure = cell2mat(rawNumericColumns(:, 295));
RemaKroppanmarkaSM850002210024all.KjlemaskinHRShp = cell2mat(rawNumericColumns(:, 296));
RemaKroppanmarkaSM850002210024all.KjlemaskinHRPrec = cell2mat(rawNumericColumns(:, 297));
RemaKroppanmarkaSM850002210024all.KjlemaskinHRSsSuctionGas = cell2mat(rawNumericColumns(:, 298));
RemaKroppanmarkaSM850002210024all.KjlemaskinHRSdDischargeGas = cell2mat(rawNumericColumns(:, 299));
RemaKroppanmarkaSM850002210024all.KjlemaskinHRMCMLC = cell2mat(rawNumericColumns(:, 300));
RemaKroppanmarkaSM850002210024all.KjlemaskinHRKpPo = cell2mat(rawNumericColumns(:, 301));
RemaKroppanmarkaSM850002210024all.KjlemaskinHRVSDStartSpeed = cell2mat(rawNumericColumns(:, 302));
RemaKroppanmarkaSM850002210024all.KjlemaskinHRCompCtrlTemp = cell2mat(rawNumericColumns(:, 303));
RemaKroppanmarkaSM850002210024all.KjlemaskinHRCompressorCap = cell2mat(rawNumericColumns(:, 304));
RemaKroppanmarkaSM850002210024all.KjlemaskinHRPoTemp = cell2mat(rawNumericColumns(:, 305));
RemaKroppanmarkaSM850002210024all.KjlemaskinHRCondCtrlTemp = cell2mat(rawNumericColumns(:, 306));
RemaKroppanmarkaSM850002210024all.KjlemaskinHRVrecOD = cell2mat(rawNumericColumns(:, 307));
RemaKroppanmarkaSM850002210024all.KjlemaskinHRCompressor1 = cell2mat(rawNumericColumns(:, 308));
RemaKroppanmarkaSM850002210024all.KjlemaskinHRComp3Sd = cell2mat(rawNumericColumns(:, 309));
RemaKroppanmarkaSM850002210024all.KjlemaskinHR2Cycles24h = cell2mat(rawNumericColumns(:, 310));
RemaKroppanmarkaSM850002210024all.KjlemaskinHR1Cycles24h = cell2mat(rawNumericColumns(:, 311));
RemaKroppanmarkaSM850002210024all.KjlemaskinHRComp1Cycles24h = cell2mat(rawNumericColumns(:, 312));
RemaKroppanmarkaSM850002210024all.KjlemaskinHRComp2Sd = cell2mat(rawNumericColumns(:, 313));
RemaKroppanmarkaSM850002210024all.KjlemaskinHRComp2Cycles24h = cell2mat(rawNumericColumns(:, 314));
RemaKroppanmarkaSM850002210024all.KjlemaskinHRCompressor3 = cell2mat(rawNumericColumns(:, 315));
RemaKroppanmarkaSM850002210024all.KjlemaskinHRCompressor2 = cell2mat(rawNumericColumns(:, 316));
RemaKroppanmarkaSM850002210024all.KjlemaskinHRComp3Cycles24h = cell2mat(rawNumericColumns(:, 317));
RemaKroppanmarkaSM850002210024all.KjlemaskinHR3Cycles24h = cell2mat(rawNumericColumns(:, 318));
RemaKroppanmarkaSM850002210024all.KjlemaskinHRComp1Sd = cell2mat(rawNumericColumns(:, 319));
RemaKroppanmarkaSM850002210024all.FrysemaskinerFan3Status = cell2mat(rawNumericColumns(:, 320));
RemaKroppanmarkaSM850002210024all.FrysemaskinerPcMaxLimit = cell2mat(rawNumericColumns(:, 321));
RemaKroppanmarkaSM850002210024all.FrysemaskinerPcMaxAlarmDelay = cell2mat(rawNumericColumns(:, 322));
RemaKroppanmarkaSM850002210024all.FrysemaskinerCompCtrlTemp = cell2mat(rawNumericColumns(:, 323));
RemaKroppanmarkaSM850002210024all.FrysemaskinerCompCtrlRef = cell2mat(rawNumericColumns(:, 324));
RemaKroppanmarkaSM850002210024all.FrysemaskinerVSDStartSpeed = cell2mat(rawNumericColumns(:, 325));
RemaKroppanmarkaSM850002210024all.FrysemaskinerZoneDelay = cell2mat(rawNumericColumns(:, 326));
RemaKroppanmarkaSM850002210024all.FrysemaskinerFan4Status = cell2mat(rawNumericColumns(:, 327));
RemaKroppanmarkaSM850002210024all.FrysemaskinerCompressorCap = cell2mat(rawNumericColumns(:, 328));
RemaKroppanmarkaSM850002210024all.FrysemaskinerRequestComprCap = cell2mat(rawNumericColumns(:, 329));
RemaKroppanmarkaSM850002210024all.FrysemaskinerPoTemp = cell2mat(rawNumericColumns(:, 330));
RemaKroppanmarkaSM850002210024all.FrysemaskinerSsSuctionGas = cell2mat(rawNumericColumns(:, 331));
RemaKroppanmarkaSM850002210024all.FrysemaskinerPcPressure = cell2mat(rawNumericColumns(:, 332));
RemaKroppanmarkaSM850002210024all.FrysemaskinerSdDischargeGas = cell2mat(rawNumericColumns(:, 333));
RemaKroppanmarkaSM850002210024all.FrysemaskinerFan5Status = cell2mat(rawNumericColumns(:, 334));
RemaKroppanmarkaSM850002210024all.InsideTemp = cell2mat(rawNumericColumns(:, 335));
RemaKroppanmarkaSM850002210024all.OutsideTemp = cell2mat(rawNumericColumns(:, 336));
RemaKroppanmarkaSM850002210024all.InsideRH1 = cell2mat(rawNumericColumns(:, 337));
RemaKroppanmarkaSM850002210024all.Eggdisk = cell2mat(rawNumericColumns(:, 338));
RemaKroppanmarkaSM850002210024all.FruktogGrnt = cell2mat(rawNumericColumns(:, 339));
RemaKroppanmarkaSM850002210024all.FruktogGrnt1 = cell2mat(rawNumericColumns(:, 340));
RemaKroppanmarkaSM850002210024all.plKjlK3a = cell2mat(rawNumericColumns(:, 341));
RemaKroppanmarkaSM850002210024all.plKjlK3b = cell2mat(rawNumericColumns(:, 342));
RemaKroppanmarkaSM850002210024all.plKjlK3c = cell2mat(rawNumericColumns(:, 343));
RemaKroppanmarkaSM850002210024all.plKjlK3d = cell2mat(rawNumericColumns(:, 344));
RemaKroppanmarkaSM850002210024all.plKjlK6a = cell2mat(rawNumericColumns(:, 345));
RemaKroppanmarkaSM850002210024all.plKjlk6b = cell2mat(rawNumericColumns(:, 346));
RemaKroppanmarkaSM850002210024all.plKjlK6c = cell2mat(rawNumericColumns(:, 347));
RemaKroppanmarkaSM850002210024all.KjlegondolK4 = cell2mat(rawNumericColumns(:, 348));
RemaKroppanmarkaSM850002210024all.MeiriromA = cell2mat(rawNumericColumns(:, 349));
RemaKroppanmarkaSM850002210024all.MeieriromB = cell2mat(rawNumericColumns(:, 350));
RemaKroppanmarkaSM850002210024all.Fryserom = cell2mat(rawNumericColumns(:, 351));
RemaKroppanmarkaSM850002210024all.Fryseskap = cell2mat(rawNumericColumns(:, 352));
RemaKroppanmarkaSM850002210024all.ActualTemp = cell2mat(rawNumericColumns(:, 353));
RemaKroppanmarkaSM850002210024all.Actual = cell2mat(rawNumericColumns(:, 354));
RemaKroppanmarkaSM850002210024all.ActualTemp1 = cell2mat(rawNumericColumns(:, 355));
RemaKroppanmarkaSM850002210024all.ActualTemp2 = cell2mat(rawNumericColumns(:, 356));
RemaKroppanmarkaSM850002210024all.ActualTemp3 = cell2mat(rawNumericColumns(:, 357));
RemaKroppanmarkaSM850002210024all.ActualTemp4 = cell2mat(rawNumericColumns(:, 358));
RemaKroppanmarkaSM850002210024all.ActualTemp5 = cell2mat(rawNumericColumns(:, 359));
RemaKroppanmarkaSM850002210024all.ActualTemp6 = cell2mat(rawNumericColumns(:, 360));
RemaKroppanmarkaSM850002210024all.ActualTemp7 = cell2mat(rawNumericColumns(:, 361));
RemaKroppanmarkaSM850002210024all.S3Temperature = cell2mat(rawNumericColumns(:, 362));
RemaKroppanmarkaSM850002210024all.ActualTemp8 = cell2mat(rawNumericColumns(:, 363));
RemaKroppanmarkaSM850002210024all.ActualTemp9 = cell2mat(rawNumericColumns(:, 364));
RemaKroppanmarkaSM850002210024all.ActualTemp10 = cell2mat(rawNumericColumns(:, 365));
RemaKroppanmarkaSM850002210024all.ActualTemp11 = cell2mat(rawNumericColumns(:, 366));
RemaKroppanmarkaSM850002210024all.S3Temperature1 = cell2mat(rawNumericColumns(:, 367));
RemaKroppanmarkaSM850002210024all.ActualTemp12 = cell2mat(rawNumericColumns(:, 368));
RemaKroppanmarkaSM850002210024all.ActualTemp13 = cell2mat(rawNumericColumns(:, 369));
RemaKroppanmarkaSM850002210024all.ActualTemp14 = cell2mat(rawNumericColumns(:, 370));
RemaKroppanmarkaSM850002210024all.S3Temperature2 = cell2mat(rawNumericColumns(:, 371));
RemaKroppanmarkaSM850002210024all.MTT_S2_VP = cell2mat(rawNumericColumns(:, 372));
RemaKroppanmarkaSM850002210024all.Sgctemp = cell2mat(rawNumericColumns(:, 373));
RemaKroppanmarkaSM850002210024all.PgcPressure = cell2mat(rawNumericColumns(:, 374));
RemaKroppanmarkaSM850002210024all.DCHR_request = cell2mat(rawNumericColumns(:, 375));
RemaKroppanmarkaSM850002210024all.VrecOD = cell2mat(rawNumericColumns(:, 376));
RemaKroppanmarkaSM850002210024all.CompressorCap = cell2mat(rawNumericColumns(:, 377));
RemaKroppanmarkaSM850002210024all.PoTemp = cell2mat(rawNumericColumns(:, 378));
RemaKroppanmarkaSM850002210024all.VhpOD = cell2mat(rawNumericColumns(:, 379));
RemaKroppanmarkaSM850002210024all.MTExp_V_HP = cell2mat(rawNumericColumns(:, 380));
RemaKroppanmarkaSM850002210024all.Sgcnounits = cell2mat(rawNumericColumns(:, 381));
RemaKroppanmarkaSM850002210024all.PcPressure = cell2mat(rawNumericColumns(:, 382));
RemaKroppanmarkaSM850002210024all.CompressorCap1 = cell2mat(rawNumericColumns(:, 383));
RemaKroppanmarkaSM850002210024all.SdDischargeG = cell2mat(rawNumericColumns(:, 384));
RemaKroppanmarkaSM850002210024all.PcPressure1 = cell2mat(rawNumericColumns(:, 385));
RemaKroppanmarkaSM850002210024all.PoTemp1 = cell2mat(rawNumericColumns(:, 386));
RemaKroppanmarkaSM850002210024all.SsSuctionGas = cell2mat(rawNumericColumns(:, 387));
RemaKroppanmarkaSM850002210024all.Frysemaskin = cell2mat(rawNumericColumns(:, 388));
RemaKroppanmarkaSM850002210024all.HeatValves = cell2mat(rawNumericColumns(:, 389));
RemaKroppanmarkaSM850002210024all.Kjlemaskin = cell2mat(rawNumericColumns(:, 390));
RemaKroppanmarkaSM850002210024all.Diskerogrom = cell2mat(rawNumericColumns(:, 391));
RemaKroppanmarkaSM850002210024all.MaskinromTemp = cell2mat(rawNumericColumns(:, 392));
RemaKroppanmarkaSM850002210024all.CommonS2 = cell2mat(rawNumericColumns(:, 393));
RemaKroppanmarkaSM850002210024all.CircuitDewpoint = cell2mat(rawNumericColumns(:, 394));
RemaKroppanmarkaSM850002210024all.GlobalDewpoint = cell2mat(rawNumericColumns(:, 395));

