function RemaKroppanmarkaSM8500022716342dec = importfile_pack2(filename, startRow, endRow)
%IMPORTFILE1 Import numeric data from a text file as a matrix.
%   REMAKROPPANMARKASM8500022716342DEC = IMPORTFILE1(FILENAME) Reads data
%   from text file FILENAME for the default selection.
%
%   REMAKROPPANMARKASM8500022716342DEC = IMPORTFILE1(FILENAME, STARTROW,
%   ENDROW) Reads data from rows STARTROW through ENDROW of text file
%   FILENAME.
%
% Example:
%   RemaKroppanmarkaSM8500022716342dec = importfile1('Rema Kroppanmarka SM850 0 02271634 - (2) - dec.csv', 4, 4469);
%
%    See also TEXTSCAN.

% Auto-generated by MATLAB on 2018/02/27 16:50:04

%% Initialize variables.
delimiter = ',';
if nargin<=2
    startRow = 4;
    endRow = inf;
end

%% Read columns of data as text:
% For more information, see the TEXTSCAN documentation.
formatSpec = '%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%s%[^\n\r]';

%% Open the text file.
fileID = fopen(filename,'r');

%% Read columns of data according to the format.
% This call is based on the structure of the file used to generate this
% code. If an error occurs for a different file, try regenerating the code
% from the Import Tool.
dataArray = textscan(fileID, formatSpec, endRow(1)-startRow(1)+1, 'Delimiter', delimiter, 'TextType', 'string', 'HeaderLines', startRow(1)-1, 'ReturnOnError', false, 'EndOfLine', '\r\n');
for block=2:length(startRow)
    frewind(fileID);
    dataArrayBlock = textscan(fileID, formatSpec, endRow(block)-startRow(block)+1, 'Delimiter', delimiter, 'TextType', 'string', 'HeaderLines', startRow(block)-1, 'ReturnOnError', false, 'EndOfLine', '\r\n');
    for col=1:length(dataArray)
        dataArray{col} = [dataArray{col};dataArrayBlock{col}];
    end
end

%% Close the text file.
fclose(fileID);

%% Convert the contents of columns containing numeric text to numbers.
% Replace non-numeric text with NaN.
raw = repmat({''},length(dataArray{1}),length(dataArray)-1);
for col=1:length(dataArray)-1
    raw(1:length(dataArray{col}),col) = mat2cell(dataArray{col}, ones(length(dataArray{col}), 1));
end
numericData = NaN(size(dataArray{1},1),size(dataArray,2));

for col=[2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,31,32,33,34,35,36,37,38,39,40,41,42,43,44,45,46,47,48,49,50,51,52,53,54,55,56,57,58,59,60,61,62,63,64,65,66,67,68,69,70,71,72,73,74,75,76,77,78,79,80,81,82,83,84,85,86,87,88,89,90,91,92,93,94,95,96,97,98,99,100,101,102,103,104,105,106,107,108,109,110,111,112,113,114,115,116,117,118,119,120,121,122,123,124,125,126,127,128,129,130,131,132,133,134,135,136,137,138,139,140,141,142,143,144,145,146,147,148,149,150,151,152,153,154,155,156,157,158,159,160,161,162,163,164,165,166,167,168,169,170,171,172,173,174,175,176,177,178,179,180,181,182,183,184,185,186,187,188,189,190,191,192,193,194,195,196,197,198,199,200,201,202,203,204,205,206,207,208,209,210,211,212]
    % Converts text in the input cell array to numbers. Replaced non-numeric
    % text with NaN.
    rawData = dataArray{col};
    for row=1:size(rawData, 1)
        % Create a regular expression to detect and remove non-numeric prefixes and
        % suffixes.
        regexstr = '(?<prefix>.*?)(?<numbers>([-]*(\d+[\,]*)+[\.]{0,1}\d*[eEdD]{0,1}[-+]*\d*[i]{0,1})|([-]*(\d+[\,]*)*[\.]{1,1}\d+[eEdD]{0,1}[-+]*\d*[i]{0,1}))(?<suffix>.*)';
        try
            result = regexp(rawData(row), regexstr, 'names');
            numbers = result.numbers;
            
            % Detected commas in non-thousand locations.
            invalidThousandsSeparator = false;
            if numbers.contains(',')
                thousandsRegExp = '^\d+?(\,\d{3})*\.{0,1}\d*$';
                if isempty(regexp(numbers, thousandsRegExp, 'once'))
                    numbers = NaN;
                    invalidThousandsSeparator = true;
                end
            end
            % Convert numeric text to numbers.
            if ~invalidThousandsSeparator
                numbers = textscan(char(strrep(numbers, ',', '')), '%f');
                numericData(row, col) = numbers{1};
                raw{row, col} = numbers{1};
            end
        catch
            raw{row, col} = rawData{row};
        end
    end
end


%% Split data into numeric and string columns.
rawNumericColumns = raw(:, [2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,31,32,33,34,35,36,37,38,39,40,41,42,43,44,45,46,47,48,49,50,51,52,53,54,55,56,57,58,59,60,61,62,63,64,65,66,67,68,69,70,71,72,73,74,75,76,77,78,79,80,81,82,83,84,85,86,87,88,89,90,91,92,93,94,95,96,97,98,99,100,101,102,103,104,105,106,107,108,109,110,111,112,113,114,115,116,117,118,119,120,121,122,123,124,125,126,127,128,129,130,131,132,133,134,135,136,137,138,139,140,141,142,143,144,145,146,147,148,149,150,151,152,153,154,155,156,157,158,159,160,161,162,163,164,165,166,167,168,169,170,171,172,173,174,175,176,177,178,179,180,181,182,183,184,185,186,187,188,189,190,191,192,193,194,195,196,197,198,199,200,201,202,203,204,205,206,207,208,209,210,211,212]);
rawStringColumns = string(raw(:, 1));


%% Replace non-numeric cells with NaN
R = cellfun(@(x) ~isnumeric(x) && ~islogical(x),rawNumericColumns); % Find non-numeric cells
rawNumericColumns(R) = {NaN}; % Replace non-numeric cells

%% Create output variable
RemaKroppanmarkaSM8500022716342dec = table;
RemaKroppanmarkaSM8500022716342dec.Date = rawStringColumns(:, 1);
RemaKroppanmarkaSM8500022716342dec.SMSnow_signal = cell2mat(rawNumericColumns(:, 1));
RemaKroppanmarkaSM8500022716342dec.Alarmrelaymonitor = cell2mat(rawNumericColumns(:, 2));
RemaKroppanmarkaSM8500022716342dec.PHE1CurrkWLoad = cell2mat(rawNumericColumns(:, 3));
RemaKroppanmarkaSM8500022716342dec.PHE1DayAccumkWh = cell2mat(rawNumericColumns(:, 4));
RemaKroppanmarkaSM8500022716342dec.PHE2DayAccumkWh = cell2mat(rawNumericColumns(:, 5));
RemaKroppanmarkaSM8500022716342dec.PHE2CurrkWLoad = cell2mat(rawNumericColumns(:, 6));
RemaKroppanmarkaSM8500022716342dec.EvaporatorDayAccumkWh = cell2mat(rawNumericColumns(:, 7));
RemaKroppanmarkaSM8500022716342dec.EvaporatorCurrkWLoad = cell2mat(rawNumericColumns(:, 8));
RemaKroppanmarkaSM8500022716342dec.FH4CurrkWLoad = cell2mat(rawNumericColumns(:, 9));
RemaKroppanmarkaSM8500022716342dec.FH4DayAccumkWh = cell2mat(rawNumericColumns(:, 10));
RemaKroppanmarkaSM8500022716342dec.PHE3DayAccumkWh = cell2mat(rawNumericColumns(:, 11));
RemaKroppanmarkaSM8500022716342dec.PHE3CurrkWLoad = cell2mat(rawNumericColumns(:, 12));
RemaKroppanmarkaSM8500022716342dec.Drycooltostor6DayAccumkWh = cell2mat(rawNumericColumns(:, 13));
RemaKroppanmarkaSM8500022716342dec.Drycooltostor6CurrkWLoad = cell2mat(rawNumericColumns(:, 14));
RemaKroppanmarkaSM8500022716342dec.EL_DCpumpCurrkWLoad = cell2mat(rawNumericColumns(:, 15));
RemaKroppanmarkaSM8500022716342dec.EL_DCpumpDayAccumkWh = cell2mat(rawNumericColumns(:, 16));
RemaKroppanmarkaSM8500022716342dec.EL_DCfanCurrkWLoad = cell2mat(rawNumericColumns(:, 17));
RemaKroppanmarkaSM8500022716342dec.EL_DCfanDayAccumkWh = cell2mat(rawNumericColumns(:, 18));
RemaKroppanmarkaSM8500022716342dec.EL_MAINSDayAccumkWh = cell2mat(rawNumericColumns(:, 19));
RemaKroppanmarkaSM8500022716342dec.EL_MAINSCurrkWLoad = cell2mat(rawNumericColumns(:, 20));
RemaKroppanmarkaSM8500022716342dec.EL_PumpekursDayAccumkWh = cell2mat(rawNumericColumns(:, 21));
RemaKroppanmarkaSM8500022716342dec.EL_PumpekursCurrkWLoad = cell2mat(rawNumericColumns(:, 22));
RemaKroppanmarkaSM8500022716342dec.EL_AHUDayAccumkWh = cell2mat(rawNumericColumns(:, 23));
RemaKroppanmarkaSM8500022716342dec.EL_AHUCurrkWLoad = cell2mat(rawNumericColumns(:, 24));
RemaKroppanmarkaSM8500022716342dec.EL_LightCurrkWLoad = cell2mat(rawNumericColumns(:, 25));
RemaKroppanmarkaSM8500022716342dec.EL_LightDayAccumkWh = cell2mat(rawNumericColumns(:, 26));
RemaKroppanmarkaSM8500022716342dec.EL_45KWheatCurrkWLoad = cell2mat(rawNumericColumns(:, 27));
RemaKroppanmarkaSM8500022716342dec.EL_45KWheatDayAccumkWh = cell2mat(rawNumericColumns(:, 28));
RemaKroppanmarkaSM8500022716342dec.EL_KolfrysDayAccumkWh = cell2mat(rawNumericColumns(:, 29));
RemaKroppanmarkaSM8500022716342dec.EL_KolfrysCurrkWLoad = cell2mat(rawNumericColumns(:, 30));
RemaKroppanmarkaSM8500022716342dec.EL_24driftCurrkWLoad = cell2mat(rawNumericColumns(:, 31));
RemaKroppanmarkaSM8500022716342dec.EL_24driftDayAccumkWh = cell2mat(rawNumericColumns(:, 32));
RemaKroppanmarkaSM8500022716342dec.EL_udkobnattCurrkWLoad = cell2mat(rawNumericColumns(:, 33));
RemaKroppanmarkaSM8500022716342dec.EL_udkobnattDayAccumkWh = cell2mat(rawNumericColumns(:, 34));
RemaKroppanmarkaSM8500022716342dec.AHUnight = cell2mat(rawNumericColumns(:, 35));
RemaKroppanmarkaSM8500022716342dec.AHUwinter = cell2mat(rawNumericColumns(:, 36));
RemaKroppanmarkaSM8500022716342dec.AHUAO4CoolCoil2 = cell2mat(rawNumericColumns(:, 37));
RemaKroppanmarkaSM8500022716342dec.AHUAO2eReliefDamper = cell2mat(rawNumericColumns(:, 38));
RemaKroppanmarkaSM8500022716342dec.AHUAO2MixingDamper = cell2mat(rawNumericColumns(:, 39));
RemaKroppanmarkaSM8500022716342dec.AHUAI3MixedAir = cell2mat(rawNumericColumns(:, 40));
RemaKroppanmarkaSM8500022716342dec.AHUAO1SupplyFan = cell2mat(rawNumericColumns(:, 41));
RemaKroppanmarkaSM8500022716342dec.AHUAI2ReturnTemp = cell2mat(rawNumericColumns(:, 42));
RemaKroppanmarkaSM8500022716342dec.AHUShoptemp = cell2mat(rawNumericColumns(:, 43));
RemaKroppanmarkaSM8500022716342dec.AHUAO3HeatCoil1 = cell2mat(rawNumericColumns(:, 44));
RemaKroppanmarkaSM8500022716342dec.AHUAI11CO2Level = cell2mat(rawNumericColumns(:, 45));
RemaKroppanmarkaSM8500022716342dec.AHUShopSetpoint = cell2mat(rawNumericColumns(:, 46));
RemaKroppanmarkaSM8500022716342dec.AHUAI9ToutCoolCoil = cell2mat(rawNumericColumns(:, 47));
RemaKroppanmarkaSM8500022716342dec.AHUAI7TinHeatCoil = cell2mat(rawNumericColumns(:, 48));
RemaKroppanmarkaSM8500022716342dec.AHUAI8ToutHeatCoil = cell2mat(rawNumericColumns(:, 49));
RemaKroppanmarkaSM8500022716342dec.AHUDI10SummerWinter = cell2mat(rawNumericColumns(:, 50));
RemaKroppanmarkaSM8500022716342dec.AHUAI12RetHumidity = cell2mat(rawNumericColumns(:, 51));
RemaKroppanmarkaSM8500022716342dec.AHUAI14SupHumidity = cell2mat(rawNumericColumns(:, 52));
RemaKroppanmarkaSM8500022716342dec.AHUAO3eRecovery = cell2mat(rawNumericColumns(:, 53));
RemaKroppanmarkaSM8500022716342dec.AHUAI1SupplyTemp = cell2mat(rawNumericColumns(:, 54));
RemaKroppanmarkaSM8500022716342dec.AHUAI12eStoretemp2 = cell2mat(rawNumericColumns(:, 55));
RemaKroppanmarkaSM8500022716342dec.AHUAI6eStoretemp1 = cell2mat(rawNumericColumns(:, 56));
RemaKroppanmarkaSM8500022716342dec.AHUActiveSeason = cell2mat(rawNumericColumns(:, 57));
RemaKroppanmarkaSM8500022716342dec.AHUUnitOnOff = cell2mat(rawNumericColumns(:, 58));
RemaKroppanmarkaSM8500022716342dec.AHUAI1eAmbientTemp = cell2mat(rawNumericColumns(:, 59));
RemaKroppanmarkaSM8500022716342dec.AHUAO1eExternalDamper = cell2mat(rawNumericColumns(:, 60));
RemaKroppanmarkaSM8500022716342dec.AHUDI11DayNight = cell2mat(rawNumericColumns(:, 61));
RemaKroppanmarkaSM8500022716342dec.AHUAO4eExhaustFan = cell2mat(rawNumericColumns(:, 62));
RemaKroppanmarkaSM8500022716342dec.AHUShopsetpoint = cell2mat(rawNumericColumns(:, 63));
RemaKroppanmarkaSM8500022716342dec.AHUSetsupply = cell2mat(rawNumericColumns(:, 64));
RemaKroppanmarkaSM8500022716342dec.AHUAI10SupplyAirPres = cell2mat(rawNumericColumns(:, 65));
RemaKroppanmarkaSM8500022716342dec.DrycoolerST8CprCap = cell2mat(rawNumericColumns(:, 66));
RemaKroppanmarkaSM8500022716342dec.DrycoolerDR1DCTstorageOut = cell2mat(rawNumericColumns(:, 67));
RemaKroppanmarkaSM8500022716342dec.DrycoolerDR2DCTreturn = cell2mat(rawNumericColumns(:, 68));
RemaKroppanmarkaSM8500022716342dec.DrycoolerDR3Tamb = cell2mat(rawNumericColumns(:, 69));
RemaKroppanmarkaSM8500022716342dec.DrycoolerDR6DC3WayValve = cell2mat(rawNumericColumns(:, 70));
RemaKroppanmarkaSM8500022716342dec.DrycoolerDR7DCFanSpeed = cell2mat(rawNumericColumns(:, 71));
RemaKroppanmarkaSM8500022716342dec.DrycoolerDR5DryCoolRef = cell2mat(rawNumericColumns(:, 72));
RemaKroppanmarkaSM8500022716342dec.DrycoolerST2DCTstorageTop = cell2mat(rawNumericColumns(:, 73));
RemaKroppanmarkaSM8500022716342dec.DrycoolerST3CO2Tphe2Ret = cell2mat(rawNumericColumns(:, 74));
RemaKroppanmarkaSM8500022716342dec.DrycoolerST4DCPumpflow = cell2mat(rawNumericColumns(:, 75));
RemaKroppanmarkaSM8500022716342dec.DrycoolerH00Differenspressu = cell2mat(rawNumericColumns(:, 76));
RemaKroppanmarkaSM8500022716342dec.DrycoolerST6DCPumpState = cell2mat(rawNumericColumns(:, 77));
RemaKroppanmarkaSM8500022716342dec.DrycoolerST7DCStorageBypas = cell2mat(rawNumericColumns(:, 78));
RemaKroppanmarkaSM8500022716342dec.DrycoolerST1DCTsupply = cell2mat(rawNumericColumns(:, 79));
RemaKroppanmarkaSM8500022716342dec.DrycoolerST9DC_TstorageBotto = cell2mat(rawNumericColumns(:, 80));
RemaKroppanmarkaSM8500022716342dec.StorageAI14AI14 = cell2mat(rawNumericColumns(:, 81));
RemaKroppanmarkaSM8500022716342dec.Storagec22Counter2value = cell2mat(rawNumericColumns(:, 82));
RemaKroppanmarkaSM8500022716342dec.StorageAI15AI15 = cell2mat(rawNumericColumns(:, 83));
RemaKroppanmarkaSM8500022716342dec.StorageAI02AI2 = cell2mat(rawNumericColumns(:, 84));
RemaKroppanmarkaSM8500022716342dec.StorageAI01AI1 = cell2mat(rawNumericColumns(:, 85));
RemaKroppanmarkaSM8500022716342dec.StorageAI10AI10 = cell2mat(rawNumericColumns(:, 86));
RemaKroppanmarkaSM8500022716342dec.StorageAI09AI9 = cell2mat(rawNumericColumns(:, 87));
RemaKroppanmarkaSM8500022716342dec.StorageAI11AI11 = cell2mat(rawNumericColumns(:, 88));
RemaKroppanmarkaSM8500022716342dec.StorageAI08AI8 = cell2mat(rawNumericColumns(:, 89));
RemaKroppanmarkaSM8500022716342dec.Storagec12Counter1value = cell2mat(rawNumericColumns(:, 90));
RemaKroppanmarkaSM8500022716342dec.StorageAI07AI7 = cell2mat(rawNumericColumns(:, 91));
RemaKroppanmarkaSM8500022716342dec.StorageAI04AI4 = cell2mat(rawNumericColumns(:, 92));
RemaKroppanmarkaSM8500022716342dec.StorageAI06AI6 = cell2mat(rawNumericColumns(:, 93));
RemaKroppanmarkaSM8500022716342dec.StorageAI05AI5 = cell2mat(rawNumericColumns(:, 94));
RemaKroppanmarkaSM8500022716342dec.StorageAI03AI3 = cell2mat(rawNumericColumns(:, 95));
RemaKroppanmarkaSM8500022716342dec.EnergyWellc20Counter2input = cell2mat(rawNumericColumns(:, 96));
RemaKroppanmarkaSM8500022716342dec.EnergyWellc12Counter1value = cell2mat(rawNumericColumns(:, 97));
RemaKroppanmarkaSM8500022716342dec.FloorHeat1c22Counter2value = cell2mat(rawNumericColumns(:, 98));
RemaKroppanmarkaSM8500022716342dec.FloorHeat1c12Counter1value = cell2mat(rawNumericColumns(:, 99));
RemaKroppanmarkaSM8500022716342dec.FloorHeat2c12Counter1value = cell2mat(rawNumericColumns(:, 100));
RemaKroppanmarkaSM8500022716342dec.FloorHeat3c12Counter1value = cell2mat(rawNumericColumns(:, 101));
RemaKroppanmarkaSM8500022716342dec.FloorHeat3c22Counter2value = cell2mat(rawNumericColumns(:, 102));
RemaKroppanmarkaSM8500022716342dec.FloorHeat4c22Counter2value = cell2mat(rawNumericColumns(:, 103));
RemaKroppanmarkaSM8500022716342dec.FloorHeat4c12Counter1value = cell2mat(rawNumericColumns(:, 104));
RemaKroppanmarkaSM8500022716342dec.Snsmelterc22Counter2value = cell2mat(rawNumericColumns(:, 105));
RemaKroppanmarkaSM8500022716342dec.Snsmelterc12Counter1value = cell2mat(rawNumericColumns(:, 106));
RemaKroppanmarkaSM8500022716342dec.VillaVentc12Counter1value = cell2mat(rawNumericColumns(:, 107));
RemaKroppanmarkaSM8500022716342dec.VillaVentc22Counter2value = cell2mat(rawNumericColumns(:, 108));
RemaKroppanmarkaSM8500022716342dec.AirCurtainc12Counter1value = cell2mat(rawNumericColumns(:, 109));
RemaKroppanmarkaSM8500022716342dec.AirCurtainc22Counter2value = cell2mat(rawNumericColumns(:, 110));
RemaKroppanmarkaSM8500022716342dec.EWPump = cell2mat(rawNumericColumns(:, 111));
RemaKroppanmarkaSM8500022716342dec.OutsideTemp = cell2mat(rawNumericColumns(:, 112));
RemaKroppanmarkaSM8500022716342dec.InsideTemp = cell2mat(rawNumericColumns(:, 113));
RemaKroppanmarkaSM8500022716342dec.AHURecwheel = cell2mat(rawNumericColumns(:, 114));
RemaKroppanmarkaSM8500022716342dec.AHURH_upstream = cell2mat(rawNumericColumns(:, 115));
RemaKroppanmarkaSM8500022716342dec.AHURH_ret = cell2mat(rawNumericColumns(:, 116));
RemaKroppanmarkaSM8500022716342dec.AHUT_Cool_ret = cell2mat(rawNumericColumns(:, 117));
RemaKroppanmarkaSM8500022716342dec.AHURH_sup = cell2mat(rawNumericColumns(:, 118));
RemaKroppanmarkaSM8500022716342dec.AHUHeatcoil = cell2mat(rawNumericColumns(:, 119));
RemaKroppanmarkaSM8500022716342dec.AHUCoolcoil = cell2mat(rawNumericColumns(:, 120));
RemaKroppanmarkaSM8500022716342dec.AHUMixdamper = cell2mat(rawNumericColumns(:, 121));
RemaKroppanmarkaSM8500022716342dec.AHUCO2ret = cell2mat(rawNumericColumns(:, 122));
RemaKroppanmarkaSM8500022716342dec.AHUSupfan = cell2mat(rawNumericColumns(:, 123));
RemaKroppanmarkaSM8500022716342dec.AHUExhFan = cell2mat(rawNumericColumns(:, 124));
RemaKroppanmarkaSM8500022716342dec.AHUSP_he_calc = cell2mat(rawNumericColumns(:, 125));
RemaKroppanmarkaSM8500022716342dec.AHUSP_co_calc = cell2mat(rawNumericColumns(:, 126));
RemaKroppanmarkaSM8500022716342dec.AHUT_Heat_ret = cell2mat(rawNumericColumns(:, 127));
RemaKroppanmarkaSM8500022716342dec.AHUCO2setp = cell2mat(rawNumericColumns(:, 128));
RemaKroppanmarkaSM8500022716342dec.AHUT_ambient = cell2mat(rawNumericColumns(:, 129));
RemaKroppanmarkaSM8500022716342dec.EL_udkob_natt = cell2mat(rawNumericColumns(:, 130));
RemaKroppanmarkaSM8500022716342dec.el_el_cooling = cell2mat(rawNumericColumns(:, 131));
RemaKroppanmarkaSM8500022716342dec.el_cool_frost = cell2mat(rawNumericColumns(:, 132));
RemaKroppanmarkaSM8500022716342dec.ELMAIN_power = cell2mat(rawNumericColumns(:, 133));
RemaKroppanmarkaSM8500022716342dec.el_ahu = cell2mat(rawNumericColumns(:, 134));
RemaKroppanmarkaSM8500022716342dec.el_light = cell2mat(rawNumericColumns(:, 135));
RemaKroppanmarkaSM8500022716342dec.el_24_operation6 = cell2mat(rawNumericColumns(:, 136));
RemaKroppanmarkaSM8500022716342dec.EL_pump = cell2mat(rawNumericColumns(:, 137));
RemaKroppanmarkaSM8500022716342dec.dc_to_stor_ener6 = cell2mat(rawNumericColumns(:, 138));
RemaKroppanmarkaSM8500022716342dec.FH4_energy = cell2mat(rawNumericColumns(:, 139));
RemaKroppanmarkaSM8500022716342dec.evaporator = cell2mat(rawNumericColumns(:, 140));
RemaKroppanmarkaSM8500022716342dec.PHE3 = cell2mat(rawNumericColumns(:, 141));
RemaKroppanmarkaSM8500022716342dec.PHE2 = cell2mat(rawNumericColumns(:, 142));
RemaKroppanmarkaSM8500022716342dec.PHE1 = cell2mat(rawNumericColumns(:, 143));
RemaKroppanmarkaSM8500022716342dec.AHUT_ret = cell2mat(rawNumericColumns(:, 144));
RemaKroppanmarkaSM8500022716342dec.AHUT_exh = cell2mat(rawNumericColumns(:, 145));
RemaKroppanmarkaSM8500022716342dec.AHUT_amb = cell2mat(rawNumericColumns(:, 146));
RemaKroppanmarkaSM8500022716342dec.AHUTcoldbrsup6 = cell2mat(rawNumericColumns(:, 147));
RemaKroppanmarkaSM8500022716342dec.AHUT_mix = cell2mat(rawNumericColumns(:, 148));
RemaKroppanmarkaSM8500022716342dec.AHUT_sup = cell2mat(rawNumericColumns(:, 149));
RemaKroppanmarkaSM8500022716342dec.FHT_suptfl6 = cell2mat(rawNumericColumns(:, 150));
RemaKroppanmarkaSM8500022716342dec.AHU45KWELheat6 = cell2mat(rawNumericColumns(:, 151));
RemaKroppanmarkaSM8500022716342dec.DCTank3bot = cell2mat(rawNumericColumns(:, 152));
RemaKroppanmarkaSM8500022716342dec.DCTank1top = cell2mat(rawNumericColumns(:, 153));
RemaKroppanmarkaSM8500022716342dec.FHT_rettoPHE6 = cell2mat(rawNumericColumns(:, 154));
RemaKroppanmarkaSM8500022716342dec.FHRetfromflo6 = cell2mat(rawNumericColumns(:, 155));
RemaKroppanmarkaSM8500022716342dec.DCTank2top = cell2mat(rawNumericColumns(:, 156));
RemaKroppanmarkaSM8500022716342dec.DCTank1bot = cell2mat(rawNumericColumns(:, 157));
RemaKroppanmarkaSM8500022716342dec.FH3waystorBP6 = cell2mat(rawNumericColumns(:, 158));
RemaKroppanmarkaSM8500022716342dec.DCTank3top = cell2mat(rawNumericColumns(:, 159));
RemaKroppanmarkaSM8500022716342dec.FHT_afterstor6 = cell2mat(rawNumericColumns(:, 160));
RemaKroppanmarkaSM8500022716342dec.FHT_supfrPHE6 = cell2mat(rawNumericColumns(:, 161));
RemaKroppanmarkaSM8500022716342dec.DCTank2bot = cell2mat(rawNumericColumns(:, 162));
RemaKroppanmarkaSM8500022716342dec.DCHPreqevap = cell2mat(rawNumericColumns(:, 163));
RemaKroppanmarkaSM8500022716342dec.EWT_evap_in = cell2mat(rawNumericColumns(:, 164));
RemaKroppanmarkaSM8500022716342dec.EWT_supfwell6 = cell2mat(rawNumericColumns(:, 165));
RemaKroppanmarkaSM8500022716342dec.EWT_PHE3out = cell2mat(rawNumericColumns(:, 166));
RemaKroppanmarkaSM8500022716342dec.EWT_evap_out = cell2mat(rawNumericColumns(:, 167));
RemaKroppanmarkaSM8500022716342dec.CO2T_PHE3_out = cell2mat(rawNumericColumns(:, 168));
RemaKroppanmarkaSM8500022716342dec.EWT_rettwell6 = cell2mat(rawNumericColumns(:, 169));
RemaKroppanmarkaSM8500022716342dec.EWPump_ewMAN6 = cell2mat(rawNumericColumns(:, 170));
RemaKroppanmarkaSM8500022716342dec.CO2T_PHE1_out6 = cell2mat(rawNumericColumns(:, 171));
RemaKroppanmarkaSM8500022716342dec.EWHP_valve2w6 = cell2mat(rawNumericColumns(:, 172));
RemaKroppanmarkaSM8500022716342dec.EWdPPump_ew = cell2mat(rawNumericColumns(:, 173));
RemaKroppanmarkaSM8500022716342dec.FH1T_return = cell2mat(rawNumericColumns(:, 174));
RemaKroppanmarkaSM8500022716342dec.FH1T_supply = cell2mat(rawNumericColumns(:, 175));
RemaKroppanmarkaSM8500022716342dec.DCEnergyDCout6 = cell2mat(rawNumericColumns(:, 176));
RemaKroppanmarkaSM8500022716342dec.FH13wayopen = cell2mat(rawNumericColumns(:, 177));
RemaKroppanmarkaSM8500022716342dec.FH1Pump = cell2mat(rawNumericColumns(:, 178));
RemaKroppanmarkaSM8500022716342dec.FH23wayopen = cell2mat(rawNumericColumns(:, 179));
RemaKroppanmarkaSM8500022716342dec.FH2T_Return = cell2mat(rawNumericColumns(:, 180));
RemaKroppanmarkaSM8500022716342dec.FH2T_supply = cell2mat(rawNumericColumns(:, 181));
RemaKroppanmarkaSM8500022716342dec.FH2Pump = cell2mat(rawNumericColumns(:, 182));
RemaKroppanmarkaSM8500022716342dec.FH3Pump = cell2mat(rawNumericColumns(:, 183));
RemaKroppanmarkaSM8500022716342dec.FH3T_return = cell2mat(rawNumericColumns(:, 184));
RemaKroppanmarkaSM8500022716342dec.FH3T_supply = cell2mat(rawNumericColumns(:, 185));
RemaKroppanmarkaSM8500022716342dec.FH33wayopen = cell2mat(rawNumericColumns(:, 186));
RemaKroppanmarkaSM8500022716342dec.FH4Pump = cell2mat(rawNumericColumns(:, 187));
RemaKroppanmarkaSM8500022716342dec.FH4T_supply = cell2mat(rawNumericColumns(:, 188));
RemaKroppanmarkaSM8500022716342dec.FH43wayopen = cell2mat(rawNumericColumns(:, 189));
RemaKroppanmarkaSM8500022716342dec.FH4T_return = cell2mat(rawNumericColumns(:, 190));
RemaKroppanmarkaSM8500022716342dec.SM2T_supply = cell2mat(rawNumericColumns(:, 191));
RemaKroppanmarkaSM8500022716342dec.SM1T_return = cell2mat(rawNumericColumns(:, 192));
RemaKroppanmarkaSM8500022716342dec.SM2T_return = cell2mat(rawNumericColumns(:, 193));
RemaKroppanmarkaSM8500022716342dec.SM1T_supply = cell2mat(rawNumericColumns(:, 194));
RemaKroppanmarkaSM8500022716342dec.SM1Valve = cell2mat(rawNumericColumns(:, 195));
RemaKroppanmarkaSM8500022716342dec.SM1T_supply1 = cell2mat(rawNumericColumns(:, 196));
RemaKroppanmarkaSM8500022716342dec.SMINV_Snow_sig6 = cell2mat(rawNumericColumns(:, 197));
RemaKroppanmarkaSM8500022716342dec.FHT_sm_mix = cell2mat(rawNumericColumns(:, 198));
RemaKroppanmarkaSM8500022716342dec.SM2Pump = cell2mat(rawNumericColumns(:, 199));
RemaKroppanmarkaSM8500022716342dec.SM2Valve = cell2mat(rawNumericColumns(:, 200));
RemaKroppanmarkaSM8500022716342dec.SMSM_ok_sm850 = cell2mat(rawNumericColumns(:, 201));
RemaKroppanmarkaSM8500022716342dec.SM1Pump = cell2mat(rawNumericColumns(:, 202));
RemaKroppanmarkaSM8500022716342dec.VVT_supply = cell2mat(rawNumericColumns(:, 203));
RemaKroppanmarkaSM8500022716342dec.VVValve = cell2mat(rawNumericColumns(:, 204));
RemaKroppanmarkaSM8500022716342dec.VVT_air_ret = cell2mat(rawNumericColumns(:, 205));
RemaKroppanmarkaSM8500022716342dec.VVT_return = cell2mat(rawNumericColumns(:, 206));
RemaKroppanmarkaSM8500022716342dec.ACT_return = cell2mat(rawNumericColumns(:, 207));
RemaKroppanmarkaSM8500022716342dec.ACT_indoor = cell2mat(rawNumericColumns(:, 208));
RemaKroppanmarkaSM8500022716342dec.ACT_amb = cell2mat(rawNumericColumns(:, 209));
RemaKroppanmarkaSM8500022716342dec.ACHeatRequest6 = cell2mat(rawNumericColumns(:, 210));
RemaKroppanmarkaSM8500022716342dec.ACT_supply = cell2mat(rawNumericColumns(:, 211));

